package com.ruoyi.project.business.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@AllArgsConstructor
@Getter
public enum LogicEnum {

    NO("0", "否"),
    YES("1", "是");

    private String value;
    private String desc;

}
